/**
 * Fichier  : /pages/homepage/section-4/assets/css/style.css
 * Fonction : style général de la section Punchtime TV
 */


/* ==================================================
   SECTION / BANNER
================================================== */

.streaming > div:first-child {
    position: relative;
    overflow: hidden;
}

.streaming > div:first-child {
    box-sizing: border-box;
    padding: 4em 3em;
}

.streaming > div:first-child {
    background: var(--gradient-primary);
    color: var(--color-white);
}


/* ==================================================
   RESPONSIVE
================================================== */

@media screen and (max-width: 640px) {

    .streaming > div:first-child {
        padding: 1.8em 15px;
    }

}